<div class="selector">
    <div #wheel id="wheel" (wheel)="onElementScroll($event)">
        <ul>
            <li *ngFor="let year of years">
                <p>{{year}}</p>
            </li>
        </ul>
    </div>
</div>